Erreur dans la requête SQL

Google
  Web www.gpspassion.com


GpsPasSion LIVE!
www.flickr.com
This is a Flickr badge showing public photos from GpsPasSion Live !. Make your own badge here.

www.NaviBlog.com



Versions

Links/Liens




Portal/Portail
Rechercher

- -

Polls/Sondages
Sondage
Pour vous guider sur la Route :
GPS Mobile (SEM)
GPS Intégré
Smartphone
Autre
Voter  -  Résultat des votes
Votes : 1932




Club GpsPasSion
Soutenez le site!

USA: (US$)
EUROPE: (€)
Guide Paypal


GpsPasSion Forums
Home | Profile | Register/Enregist. | Active Topics | Search/Recherche | FAQ
Username:
Password:
Save Password
Forgot your Password?

 All Forums
 English Forums - Hardware
 Magellan Roadmate and Maestro AIOs
 Can't update Roadmate - Content Manager bug -FIXED
 New Topic  Reply/Répondre
 Printer Friendly
Next Page
Author Previous Topic Topic Next Topic
Page: of 2

x railroader

South Sandwich Islands
5 Posts

Posted - 15 août 2010 :  18:52:01  Show Profile  Reply with Quote
UPDATED 20100920 : new v1.98 of the CM fixes the .NET problem and see on page 2 for a possible fix if your update was not getting installed (path problem in Windows)

Original message : Hello all

Have just recently purchased a RM1700 and this is my
comments to Magellan and their orginization


More than a month ago I purchased a RM1700.
Than I find out it has not been updated

This did not make my happy

So I attempt to update the thing and it becomes contaminated (your person said)

So I return it and they send me a new one.

And of course I have to update the brand new one again.

Was instructed to call when ready to update and they would talk me thru it.

I called and your person and she says it cannot be done because I do not have a AC adapter
to plug it in with. She said the battery will not last the 2 or 3 hours the update will take.

Well I tried anyway and the update was downloaded and installed successfully in 5 min or less

Now after alot of frustration and extra work by me I finally have your product
properly programmed like it should have been off the shelf.

Your company should get their act together and instruct your people on how things work

Bye 101 114 509


Comments please??

Thank you

John Ellis

[ed - orignal title : New RM 1700]

Ads


Bigbird

USA
10 Posts

Posted - 19 août 2010 :  09:50:14  Show Profile  Reply with Quote
I had the same trouble when I had my Roadmate 760
Took 3 months to get it back and the updates still weren't installed
I got a Roadmate 1700 a few months ago and don't want to go thru the same thing again
Did you see a big difference after the update?
If so maybe I'll take a chance
Go to Top of Page

fsav123

2 Posts

Posted - 25 août 2010 :  03:04:07  Show Profile  Reply with Quote
Just went through the same pattern with my new 1700.

Get a .NET error from the moment I register the unit through the Content Manager (v1.95).

Map doesn't seem to upgrade and it keeps updating the unit firmware which is already, out of the box, the latest version (v2.22). CM is somewhat bad as it is unable to see that the unit version is 2.22 (it says that version is 0.00...)

Was told that the unit was bad. Exchanged it for a brand new one at the store. Same results with this new unit.
Go to Top of Page

x railroader

South Sandwich Islands
5 Posts

Posted - 29 août 2010 :  17:20:59  Show Profile  Reply with Quote
Ah, Same problem as I have experienced

My main complaint was these people at Magellan don't seem to know what they
are talking about

Lady said I cant upgrade my unit as battery will not least the 3 or 4 hours
it will take to completed the upgrade

Not ever 5 min later the job was completed and the data in the unit said
I had the 2.22 (I think) version
Go to Top of Page

gpspassion

93781 Posts

Posted - 10 sept. 2010 :  20:53:22  Show Profile  Visit gpspassion's Homepage  Reply with Quote
Looks like I'm joining on the fun here...got a 1440 and can't seem to update it, tried three computers :
1. Vista PC : Get a .NET error, starts updating but nothing happens
2. XP Netbook : Get a .NET error, starts updating but nothing happens
3. XP Laptop : not recognized

It looks like it needs a specific .Net version, not sure how to check which one is installed though...

Discounts and Assistance/Réductions et Assistance (Club GpsPasSion) / Où commencer?
Go to Top of Page

EsiTech

10 Posts

Posted - 11 sept. 2010 :  20:43:32  Show Profile  Reply with Quote
No problem here running Content Manager, XP-SP3. Upgrade to FW 2.22 went fine but map upgrade to 39 didn't go well. After 2 days of trading emails I was told to call CS. Spent over an hour on the phone, tried a million things and still no-go. Finally told to wait a few hour, try again and should be good to go, well not. Returned to Wallmart for a refund. Picked up a Dragon Pearl GPS500 rev.2 from Hong Kong and I am very pleased. for $30.00 more I finally have a GPS with endless configuration options.
Go to Top of Page

x railroader

South Sandwich Islands
5 Posts

Posted - 11 sept. 2010 :  21:29:33  Show Profile  Reply with Quote
"Map upgrade to 39"??

Guess I'll have to try and figure out that too
Go to Top of Page

gpspassion

93781 Posts

Posted - 12 sept. 2010 :  04:05:34  Show Profile  Visit gpspassion's Homepage  Reply with Quote
That's the "Spring 2010" map update, the "Content Manager" should show it in the list of available updates, it does for me at least, under "BUY". The CS rep I talked to yesterday for my problem said they would activate the 30 day free update if I emailed them my Amazon receipt. Good to know but the problem is that I can't get the "Content Manager" to run on my computers.

The CS rep was saying, more or less, that the Content Manager wouldn't run properly with version of .NET Framework higher than 2.0 so I uninstalled all .NET version and reinstalled v2.0...same .NET error problem upon launch.

@EsiTech - were you getting any .NET errors? The CS rep said they didn't matter but I have some doubts.

At this point hard to tell if there is something wrong with my computer setups or with the Roadmate 1440's config that would prevent updates from happening properly...

Discounts and Assistance/Réductions et Assistance (Club GpsPasSion) / Où commencer?
Go to Top of Page

EsiTech

10 Posts

Posted - 12 sept. 2010 :  17:24:19  Show Profile  Reply with Quote
"@EsiTech - were you getting any .NET errors? The CS rep said they didn't matter but I have some doubts."

No errors on any of my computers. After the phone rep promised me the $39.00 buy would change to free I gave up. I spent 3 days trying to get it to upgrade. I must have reinstalled the CM at least 10 times and erased the info in the temp folder and all registry settings.
BTW I also bought a refurb 1340 at the same time and that took the FW upgrade and the free map to 39 on the first try. I gave that to my daughter. She wanted a unit for the voice prompts as the screen on it is pretty much useless.
Go to Top of Page

gpspassion

93781 Posts

Posted - 12 sept. 2010 :  20:53:30  Show Profile  Visit gpspassion's Homepage  Reply with Quote
Well these are refurbished units so it makes sense that they're not going to behave like brand new units, as long as they have a fix that it's ok by me.

Anyway I need to find a way to get rid of these .NET errors before anything can happen then, not sure what to try at this point but few computer problems have eluded me in the past so all hope is not lost ;-)

Discounts and Assistance/Réductions et Assistance (Club GpsPasSion) / Où commencer?
Go to Top of Page

elvisfan

USA
347 Posts

Posted - 13 sept. 2010 :  00:15:44  Show Profile  Reply with Quote
Just to see, I installed the firmware 2.22 on my 1470. I already had 2.2 but I lived dangerously. Everything was done in about 6 minutes. I checked and I have Microsoft framework .net 1.1. I am running Windows 7 Pro 64bit. It would seem to me that this type of error would be a Windows error. All content manager does is copy the software from the web sight then copies it to the RM.

Magellan Roadmate 1470 - Magellan Roadmate 5045LM - TomTom XL335
Go to Top of Page

gpspassion

93781 Posts

Posted - 13 sept. 2010 :  00:19:14  Show Profile  Visit gpspassion's Homepage  Reply with Quote
Ah .NET 1.1, I'll try finding it to downgrade from 2.0 then!

Discounts and Assistance/Réductions et Assistance (Club GpsPasSion) / Où commencer?
Go to Top of Page

gpspassion

93781 Posts

Posted - 14 sept. 2010 :  07:27:37  Show Profile  Visit gpspassion's Homepage  Reply with Quote
Well that didn't help, actually I don't think you have .NET FW 1.1 because the "Content Manager" requires 2.0 ;-) You probably have 2.0 or later installed "on top" of 1.1, but I'd be surprised if Windows 7 didn't ship with a much more recent .NET Framework (v4 ?), how did you check the version ? I can see the versions in the add/remove programs.

Still it's good to know CM works on x64 computers, the rep told me the other day it didn't ;-) Now I just need to figure out why it's not playing nice with my computers. Since it's not only one computer, it could be related to the actual RM1440 unit, hardware or software...

Discounts and Assistance/Réductions et Assistance (Club GpsPasSion) / Où commencer?
Go to Top of Page

elvisfan

USA
347 Posts

Posted - 14 sept. 2010 :  16:27:57  Show Profile  Reply with Quote
I went to uninstall programs. version 1.1 is the only one that shows up. Sorry that you are still having problems.

Magellan Roadmate 1470 - Magellan Roadmate 5045LM - TomTom XL335
Go to Top of Page

gpspassion

93781 Posts

Posted - 14 sept. 2010 :  19:12:11  Show Profile  Visit gpspassion's Homepage  Reply with Quote
Don't be ;-) But tell me about that 1.1 .NET Framework version of yours, maybe the solution for me lies there, do you see any details, it's release date maybe, 1.1 dates back to 2003 so the numbering must have changed at some point, the Microsoft site shows 4.0 as being the current version.

Discounts and Assistance/Réductions et Assistance (Club GpsPasSion) / Où commencer?
Go to Top of Page

elvisfan

USA
347 Posts

Posted - 14 sept. 2010 :  19:41:43  Show Profile  Reply with Quote
In uninstall programs, it shows up as microsoft .net framework 1.1. The install date is 5/21/10. However, that may be when I installed Windows 7 on my computer. In Windows update, I show Microsoft .net framework 3.5 security updates. Including SP1. Since it doesn't show up as a program when I check all programs. I don't know what else to tell you.

Magellan Roadmate 1470 - Magellan Roadmate 5045LM - TomTom XL335
Go to Top of Page
Page: of 2 Previous Topic Topic Next Topic  
Next Page
 New Topic  Reply/Répondre
 Printer Friendly
Jump To:
GpsPasSion Forums © 2002-2014_GpsPasSion/Manzanite Go To Top Of Page
This page was generated in 0,44 seconds. Powered By: Snitz Forums 2000 Version 3.4.05